Aide de Sophos AutoUpdate

Sophos AutoUpdate

Sophos AutoUpdate est la technologie qui permet de maintenir les produits Sophos à jour sur votre ordinateur. Grâce à ce produit, vous pouvez

  • choisir une source pour les mises à jour
  • choisir une source alternative pour les mises à jour
  • journaliser les mises à jour
  • planifier des mises à jour
  • limiter la bande passante utilisée
  • effectuer une mise à jour via un proxy.

Copyright 2004-2006 Sophos Group. Tous droits réservés. Aucune partie de cette publication ne peut être reproduite, stockée dans un système de recherche documentaire ou transmise, sous quelque forme ou par quelque moyen que ce soit, électronique, mécanique, photocopie, enregistrement ou autre sauf si vous possédez une licence valide, auquel cas vous pouvez reproduire la licence conformément à ses termes ou si vous avez le consentement préalable écrit du propriétaire du copyright.

Sophos et Sophos Anti-Virus sont des marques déposées de Sophos Plc et de Sophos Group. Tous les autres noms de produits et de sociétés mentionnés sont des marques ou des marques déposées appartenant à leurs propriétaires respectifs.


Serveur principal

Dans la page à onglet Serveur principal, saisissez les détails nécessaires pour contacter l'ordinateur à partir duquel Sophos AutoUpdate téléchargera les mises à jour de Sophos Anti-Virus. Ces détails sont disponibles auprès de votre administrateur.

Graphique Remarque Si les options de cette page sont grisées, c'est que votre administrateur a déjà saisi les informations à votre place. Vous ne pouvez pas les changer.

Page de configuration Serveur principal

Saisissez l'Adresse (chemin UNC ou adresse Web) à partir de laquelle Sophos AutoUpdate téléchargera les mises à jour. Si l'ordinateur effectue une mise à jour directement depuis Sophos, cliquez sur la flèche de menu déroulant et sélectionnez Sophos. Sinon, saisissez l'adresse. Les adresses UNC doivent apparaître sous la forme \\Nomserveur\Sophos\.

Si nécessaire, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez le Mot de passe et confirmez-le.

Graphique Remarque Si le Nom utilisateur doit être qualifié pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.
Graphique Remarque Pour les réseaux NDS, saisissez un nom utilisateur NDS pleinement distinct sous la forme [Compte]|[Arborescence]|[Serveur]. Le compte doit disposer des droits de lecture et de contrôle des fichiers.

Si vous désirez configurer les paramètres de connexion, cliquez sur Avancés....

Si vous accédez à Internet via un serveur proxy, cliquez sur Détails proxy. Notez que certains fournisseurs de service Internet exigent que des requêtes web soient envoyées à un serveur proxy.


Sophos AutoUpdate

Serveur secondaire

Dans la page à onglet Serveur secondaire, spécifiez le serveur que Sophos AutoUpdate contacte s'il ne peut pas contacter le serveur principal, ou recherchez le répertoire contenant les mises à jour.

Graphique Remarque Votre administrateur vous fournit l'adresse et les détails du compte nécessaires.

Page de configuration Serveur secondaire

Saisissez l'Adresse (chemin UNC ou adresse Web) à partir de laquelle Sophos AutoUpdate téléchargera les mises à jour s'il ne peut pas contacter le serveur principal. Si cette adresse est un site Web Sophos, cliquez sur la flèche de menu déroulant et sélectionnez Sophos. Sinon, saisissez une adresse. Les adresses UNC doivent apparaître sous la forme \\Nomserveur\Sophos\.

Si nécessaire, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez le Mot de passe et confirmez-le.

Graphique Remarque Si le Nom utilisateur doit être qualifié pour indiquer le domaine, utilisez la forme domaine\nomutilisateur.
Graphique Remarque Pour les réseaux NDS, saisissez un nom utilisateur NDS pleinement distinct sous la forme [Compte]|[Arborescence]|[Serveur]. Le compte doit disposer des droits de lecture et de contrôle des fichiers.

Si vous désirez configurer les paramètres de connexion, cliquez sur Avancés....

Si vous accédez à Internet via un serveur proxy, cliquez sur Détails proxy. Notez que certains fournisseurs de service Internet exigent que des requêtes web soient envoyées à un serveur proxy.


Journalisation

Dans la page à onglet Journalisation, vous pouvez activer et configurer les journaux.

Page de configuration Journaux

Pour avoir un compte-rendu de l'activité de Sophos AutoUpdate, sélectionnez Journal d'activités Sophos AutoUpdate.

Spécifiez une taille en Mo dans le champ Taille maximale du journal.

Dans Niveau du journal, vous pouvez sélectionner l'un des niveaux suivants :

  • Normal permet de recueillir des informations générales
  • Détaillé permet de recueillir des informations détaillées.
Graphique Remarque Un journal de type détaillé contient des informations sur beaucoup plus d'activités qu'en règle générale, c'est pourquoi le journal prendra plus rapidement du volume. Utilisez ce paramètre seulement en cas de problèmes et lorsque une journalisation détaillée est nécessaire pour la résolution des problèmes.


Planifier

Dans la page à onglet Planifier, vous pouvez configurer Sophos AutoUpdate pour qu'il télécharge automatiquement les logiciels mis à jour.

Page de configuration Planifier

Si vous avez une connexion ADSL à Internet, sélectionnez Activer les mises à jour automatiques. Puis saisissez la fréquence (en minutes) avec laquelle Sophos AutoUpdate doit vérifier les logiciels mis à jour. La valeur par défaut est de 60 minutes.

Graphique Remarque Si les mises à jour sont téléchargées directement depuis Sophos, vous ne pouvez mettre à jour plus fréquemment que toutes les 60 minutes.

Si vous avez une connexion par modem, sélectionnez Vérifier les mises à jour à la connexion. Sophos AutoUpdate contacte dans ce cas Sophos pour vérifier la présence de mises à jour chaque fois que vous vous connectez à Internet.


Paramètres avancés

Dans la boîte de dialogue Paramètres avancés, vous pouvez restreindre la bande passante utilisée pour la mise à jour. Ceci afin d'empêcher la mise à jour d'utiliser toute la bande passante lorsqu'un ordinateur en a besoin pour d'autres tâches, comme le téléchargement de courriels.

Graphique Remarque Ouvrez cette boîte de dialogue à partir des pages de configuration Serveur principal ou Serveur secondaire. Configurez séparément les paramètres pour le serveur principal et le serveur secondaire.

Sélectionnez Limiter la quantité de bande passante utilisée si vous souhaitez vous assurer que Sophos AutoUpdate puisse fonctionner en parfaite harmonie avec les autres applications. Utilisez le curseur pour spécifier la bande passante en Koctets/seconde. Si vous spécifiez plus de bande passante que l'ordinateur n'en dispose, Sophos AutoUpdate utilisera tout ce qui est disponible.


Détails du proxy

Dans la boîte de dialogue Détails proxy, vous pouvez saisir les détails du serveur proxy pour accéder à Internet.

Graphique Remarque Ouvrez cette boîte de dialogue à partir des pages de configuration Serveur principal ou Serveur secondaire. Spécifiez les détails du proxy séparément pour le serveur principal et le serveur secondaire.

Détails du proxy

Pour saisir les détails du serveur proxy, sélectionnez Accéder au serveur via un proxy. Saisissez l'Adresse et le numéro du Port du serveur proxy. Saisissez un Nom utilisateur et un Mot de passe qui donnent accès au serveur proxy.

Graphique Remarque Si le Nom utilisateur doit être qualifié pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.